Directory Listing index.php 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194990 漏洞类型 跨站脚本
发布时间 2006-05-16 更新时间 2006-05-16
CVE编号 CVE-2006-2419 CNNVD-ID CNNVD-200605-309
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83913
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-309
|漏洞详情
DirectoryListing脚本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过dir参数注入任意Web脚本或HTML。
|受影响的产品
Evoluted New Media PHP Directory Listing Script 3.1
|参考资料

来源:VUPEN
名称:ADV-2006-1803
链接:http://www.frsirt.com/english/advisories/2006/1803
来源:SECUNIA
名称:20118
链接:http://secunia.com/advisories/20118
来源:MISC
链接:http://kiki91.altervista.org/exploit/dir.txt